{% extends "base.html" %}
{% load staticfiles %}

{% block nav_menu %}
<li><a href="{% url 'index' %}">Portfolio</a></li>
<li class="active"><a href="{% url 'about' %}">About</a></li>
<li><a href="{% url 'contact' %}">Get in touch</a></li>
{% endblock %}

{% block main_content %}
<!--   *** DETAIL ***-->
<div class="col-xs-12 col-sm-8 col-md-9 content-column white-background">
  <div class="small-navbar visible-xs">
    <button type="button" data-toggle="offcanvas" class="btn btn-ghost pull-left"> <i class="fa fa-align-left"> </i>Menu</button>
    <h1 class="small-navbar-heading"> <a href="{% url 'index' %}">mane </a></h1>
  </div>
  <div class="row">
    <div class="col-lg-8">
      <div class="content-column-content">
        <h1>About me <span class="fa fa-smile-o"></span></h1>
        <p class="lead">Hi, I'm Manoj Chapagain, a computer engineer, yet straight forward Python developer. I have over a years experience in both the public and the private sector.</p>
        <p>I have a strong background in web development, hosting, API development, distributed computing, and prototyping utilising Python and the Django Framework. I have gathered knowledge as developer on many applications, tools, methodologies and their best practices (including OOD, client/server architecture). I also have keen interest in Machine Learning, Artificial Intelligence and BigData. </p>
        <div class="row">
          <div class="col-md-8">
            <p>Skills and Competences</p>
            <div class="skill-item">
              <div class="progress-title">Computer Programming [Python, C, C++, JavaScript] </div>
              <div class="progress">
                <div role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;" class="progress-bar progress-bar-skill5"><span class="sr-only">90</span></div>
              </div>
            </div>
            <div class="skill-item">
              <div class="progress-title">Web Development [Django, AngularJS, HTML]</div>
              <div class="progress">
                <div role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;" class="progress-bar progress-bar-skill4"><span class="sr-only">80</span></div>
              </div>
            </div>
            <div class="skill-item">
              <div class="progress-title">Problem Solving</div>
              <div class="progress">
                <div role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%;" class="progress-bar progress-bar-skill3"><span class="sr-only">85</span></div>
              </div>
            </div>
            <div class="skill-item">
              <div class="progress-title">Communication</div>
              <div class="progress">
                <div role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;" class="progress-bar progress-bar-skill2"><span class="sr-only">80</span></div>
              </div>
            </div>
            <div class="skill-item">
              <div class="progress-title">Management</div>
              <div class="progress">
                <div role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;" class="progress-bar progress-bar-skill1"><span class="sr-only">70</span></div>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <p><img src="{% static 'img/me.jpg' %}" alt="This is me" class="image img-circle img-responsive"></p>
          </div>
        </div>

        <h4 class="text-uppercase">Education</h4>
        <ul>
          <li> B.E.Computer Engineering : <strong>IOE, Pulchowk Campus</strong></li>
          <li> HSEB : <strong> Kathmandu Model HSS</strong></li>
          <li> SLC : <strong> Sitala Devi School</strong></li>
        </ul>
        <h4 class="text-uppercase">And I love these sports </h4>
        <ul>
          <li> i play chess regularly, it's my hobby</li>
          <li> i am fond of basket basketball </li>
          <li> and i love to watch football; i am big fan of chelsea #ktbffh</li>
        </ul>

      </div>
    </div>
  </div>
</div>

{% endblock %}
